import { requestClient } from '#/api/request';

async function queryPage(param) {
  return requestClient.post('/auth/ChatInfo/queryPage', param);
}

async function queryList(param) {
  return requestClient.post('/auth/ChatInfo/queryList', param);
}

export const chatInfo = {
  queryPage,
  queryList,
}
